RSS   Vulnerabilities for 'Ezcontents cms'   RSS

2008-08-10
 
CVE-2008-3575

CWE-94
 

 
PHP remote file inclusion vulnerability in modules/calendar/minicalendar.php in ezContents CMS allows remote attackers to execute arbitrary PHP code via a URL in the GLOBALS[gsLanguage] parameter, a different vector than CVE-2006-4477 and CVE-2004-0132.

 

 >>> Vendor: Ezcontents 2 Products
Ezcontents
Ezcontents cms


Copyright 2019, cxsecurity.com

 

Back to Top